<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Cliente extends CI_Controller {

    function __construct() {
        parent::__construct();
        $this->ci = & get_instance();
        $this->ci->load->config('url', TRUE);
    }

    public function index() {
        
    $lk = $this->ci->config->item('url_base', 'url');
    redirect($lk);
    }
}
